Bug 245889 - desktop file categories
desktop file categories
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: system-config-nfs (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Nils Philippsen
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F8Target
  Show dependency treegraph
 
Reported: 2007-06-27 04:17 EDT by Nils Philippsen
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: 1.3.33-1.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-28 20:36:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nils Philippsen 2007-06-27 04:17:56 EDT
Currently, the menu files hardcode the menu positions of a lot of system-config 
utilities. It would be much nicer if they had appropriate categories instead.

For system-config-nfs.desktop that would be

Categories=System;Settings;
Comment 1 Nils Philippsen 2007-06-27 04:46:04 EDT
fixed in system-config-nfs-1.3.26 which is building right now
Comment 2 Fedora Update System 2007-11-17 00:34:06 EST
system-config-nfs-1.3.33-1.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update system-config-nfs'
Comment 3 Fedora Update System 2007-11-28 20:36:35 EST
system-config-nfs-1.3.33-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.